package com.lightinit.hsdatagateway.modules.foreign.enums;

/**
 * @Author: yangrui
 * @Date: 2019/3/7 9:59
 */
public enum  HttpMethodEnum {
    //get
    GET("GET"),
    //post
    POST("POST"),
    //put
    PUT("PUT"),
    //delete
    DELETE("DELETE")
    ;

    public String method;

    HttpMethodEnum(String method) {
        this.method = method;
    }

}
